ISCSH#FEP - Feature #3446

3.1000000000D0
07/01/2024 06:26 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/01/2024
07/01/2024
100%

0.00 hour
0.00 hour

Description

3.1000000000

0oooa

TB1011_CHILDSYS 0000

TB4004 MEASTYPE 00000
TB4025 STATEDESC 00000
TB4200 ALMPRIORITY 000000

History

#1 - 07/01/2024 06:26 PM - pengfei xu

- Status changed from New to In Progress

#2 - 07/01/2024 06:28 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/25/2025
